diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/display/context/JournalContentSearchDisplayContext.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/display/context/JournalContentSearchDisplayContext.java
index 2af6dba8011d80..f494e5b86e415c 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/display/context/JournalContentSearchDisplayContext.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/display/context/JournalContentSearchDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.display.context;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/JournalContentSearchPortlet.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/JournalContentSearchPortlet.java
index 89089b83861c1d..0426ad19f56525 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/JournalContentSearchPortlet.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/JournalContentSearchPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.portlet;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/action/JournalContentSearchConfigurationAction.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/action/JournalContentSearchConfigurationAction.java
index eafc1da2fbfc43..e1f742bc05dcfa 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/action/JournalContentSearchConfigurationAction.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/action/JournalContentSearchConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.portlet.action;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/route/JournalContentSearchFriendlyURLMapper.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/route/JournalContentSearchFriendlyURLMapper.java
index c767d6002111c2..d5cb7ef5a3a25a 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/route/JournalContentSearchFriendlyURLMapper.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/portlet/route/JournalContentSearchFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.portlet.route;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/upgrade/JournalContentSearchWebUpgrade.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/upgrade/JournalContentSearchWebUpgrade.java
index 4bc061008c6885..54d8e447d0b69f 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/upgrade/JournalContentSearchWebUpgrade.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/upgrade/JournalContentSearchWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.upgrade;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/util/ContentHits.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/util/ContentHits.java
index 87ef14f839bf82..1c997c67d78f65 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/util/ContentHits.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/util/ContentHits.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.util;
@@ -27,7 +27,7 @@ import java.util.List;
 
 /**
  * @author Alexander Chow
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 public class ContentHits {
 
diff --git a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/article_content.jspf b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/article_content.jspf
index 0ff43b5101efbf..d5473d41b340d4 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/article_content.jspf
+++ b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/article_content.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/configuration.jsp
index 570893dbe71e48..6aafaa2fbe61a7 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init.jsp
index 3081f2a876c2af..fe68b10c5ca5ad 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/search.jsp b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/search.jsp
index f9b61226854c90..eff5324335f936 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/search.jsp
+++ b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/search.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/view.jsp
index 31abf666b48f86..ece26fd80d8bd0 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/journal-content-search-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/constants/LoanCalculatorPortletKeys.java b/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/constants/LoanCalculatorPortletKeys.java
index fb764d4f644b72..641b6f2ffafc6d 100644
--- a/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/constants/LoanCalculatorPortletKeys.java
+++ b/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/constants/LoanCalculatorPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.loan.calculator.web.internal.constants;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 public class LoanCalculatorPortletKeys {
 
diff --git a/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/portlet/LoanCalculatorPortlet.java b/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/portlet/LoanCalculatorPortlet.java
index 137102464302fe..e99addacfe825a 100644
--- a/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/portlet/LoanCalculatorPortlet.java
+++ b/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/portlet/LoanCalculatorPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.loan.calculator.web.internal.portlet;
diff --git a/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/upgrade/LoanCalculatorWebUpgrade.java b/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/upgrade/LoanCalculatorWebUpgrade.java
index 269b30593cdb63..cb7f35f7b19e1f 100644
--- a/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/upgrade/LoanCalculatorWebUpgrade.java
+++ b/modules/apps/archived/loan-calculator-web/src/main/java/com/liferay/loan/calculator/web/internal/upgrade/LoanCalculatorWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.loan.calculator.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init.jsp
index 2d30a547d4579f..54a7468f07535b 100644
--- a/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/view.jsp
index 2a224b0adf25ff..f8d6a858d16caf 100644
--- a/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/loan-calculator-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
